<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shadow"
    android:orientation="vertical" >


    <!-- layout title -->

    <LinearLayout
        android:layout_width="350dp"
        android:layout_height="50dp"
        android:layout_gravity="center"
        android:background="@color/themeprimary"
        android:gravity="center"
        android:orientation="vertical" >

<TableRow
    android:layout_height="match_parent"
    android:layout_width="match_parent">

    <ImageView
        android:layout_height="50dp"
        android:layout_width="50dp"
        android:layout_gravity="center"
        android:layout_margin="5dp"
        android:src="@mipmap/appicon"/>
    <TextView
        android:id="@+id/txt_dialog_title"
        style="@style/headingText"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:background="@color/themeprimary"
        android:gravity="center_vertical"
        android:layout_marginLeft="20dp"
        android:text="@string/app_name"
        android:textStyle="bold"
        android:textAppearance="?android:attr/textAppearance"
        android:textColor="@android:color/white" />

</TableRow>



    </LinearLayout>

    <RelativeLayout
        android:id="@+id/layout_alert_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="80dp"
        android:padding="8dp" >

        <TextView
            android:id="@+id/txt_alert_message"
            style="@style/headingText"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textAppearance="?android:attr/textAppearance"
            android:textColor="@color/adicolor"
            android:textSize="20dp"/>
    </RelativeLayout>

    <!-- layout dialog buttons -->

    <LinearLayout
        android:id="@+id/layout_dialog_buttons"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:background="@color/Gainsboro"
        android:orientation="horizontal" >




        <Button
            android:id="@+id/btn_yes"
            style="@style/ButtonText"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/button_frag"
            android:text="@string/yes"
            android:textAppearance="?android:attr/textAppearanceButton"
            android:textColor="@android:color/white"
            android:textStyle="bold" />



        <Button
            android:id="@+id/btn_no"
            style="@style/ButtonText"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:layout_weight="1"
            android:background="@drawable/button_frag"
            android:text="@string/no"
            android:textAppearance="?android:attr/textAppearanceButton"
            android:textColor="@android:color/white"
            android:textStyle="bold" />



    </LinearLayout>


</LinearLayout>